﻿.home-banner .swiper-slide>a::after{display:none;}
.home-banner .banner-animote.ban1{text-align:center;top:28%;}
.home-banner .banner-animote.ban1 .ban1-top{font-size:48px;border:2px solid #fff;border-radius: 50px;padding:5px 20px;display:inline-block;line-height: 1.2;}
.home-banner .banner-animote.ban1 .ban1-title{font-weight:var(--fontbold7);font-size:94px;margin:10px 0;line-height:1.2;}
.home-banner .banner-animote.ban1 .ban1-des{background: rgba(255,255,255,0.3);padding:5px 20px;display:inline-block;border-radius: 30px;font-size:24px;}
@media (max-width:1600px){.home-banner .banner-animote.ban1 .ban1-top{font-size:3vw;}
.home-banner .banner-animote.ban1 .ban1-title{font-size:5vw;}
.home-banner .banner-animote.ban1 .ban1-des{font-size:1.4vw;}}
@media (max-width:768px){.home-banner .banner-animote.ban1 .ban1-top{font-size:22px;}
.home-banner .banner-animote.ban1 .ban1-title{font-size:32px}
.home-banner .banner-animote.ban1 .ban1-des{font-size:12px}}
@media (max-width:550px){.home-banner .banner-animote.ban1{top:50%;}
.home-banner .swiper-slide img{min-height: inherit;}
.home-banner .banner-animote.ban1 .ban1-top{font-size:14px;}
.home-banner .banner-animote.ban1 .ban1-title{font-size:20px}
.home-banner .banner-animote.ban1 .ban1-des{display:none;}}

.home-banner .banner-animote.ban2{text-align: center;}
.home-banner .banner-animote.ban2 .ban2-title{font-weight:var(--fontbold7);font-size:36px;}
.home-banner .banner-animote.ban2 .ban2-des{text-align: justify;text-align-last: center;max-width:70%;margin:2% auto;}
.home-banner .banner-animote.ban2 .ban2-more a{display:inline-block;font-weight: var(--fontbold7);border:3px solid #fff;color:#fff;font-size:30px;padding:5px 70px;transition: all .3s;border-radius: 10px;margin-top:5%;line-height:1.2}
.home-banner .banner-animote.ban2 .ban2-more a:hover{background: var(--color);border-color:var(--color)}
@media (max-width:1600px){.home-banner .banner-animote.ban2 .ban2-title{font-size:2.3vw;}
.home-banner .banner-animote.ban2 .ban2-des{font-size:1vw;}
.home-banner .banner-animote.ban2 .ban2-more a{font-size:1.5vw;}}
@media (max-width:768px){.home-banner .banner-animote.ban2 .ban2-title{font-size:16px;}
.home-banner .banner-animote.ban2 .ban2-des{font-size:12px;max-width:100%;}
.home-banner .banner-animote.ban2 .ban2-more{display:none;}}
@media (max-width:550px){.home-banner .banner-animote.ban2 .ban2-des{display:none;}
.home-banner .banner-animote.ban2 .ban2-title{font-size:12px;}}

.home-banner .banner-animote.ban3 .ban3-top{color:var(--fontcolor);font-weight:var(--fontbold7);font-size:26px;background: #fff;border-radius: 10px;padding:3px 20px;display:inline-block;}
.home-banner .banner-animote.ban3 .ban3-title{font-weight:var(--fontbold7);font-size:60px;margin:10px 0;line-height:1.2;text-shadow: 1px 2px 3px var(--fontcolor);margin:3% 0 2%;}
.home-banner .banner-animote.ban3 .ban3-des p{padding-left:20px;position: relative;font-size:22px;color:var(--fontcolor);font-weight:var(--fontbold7);margin-bottom:2%;}
.home-banner .banner-animote.ban3 .ban3-des p::before{content:'';width:4px;height:4px;display:inline-block;border-radius: 50%;background: var(--fontcolor);position: absolute;top:50%;transform: translateY(-50%);left:3px;}
@media (max-width:1600px){.home-banner .banner-animote.ban3 .ban3-top{font-size:1.6vw;}
.home-banner .banner-animote.ban3 .ban3-title{font-size:3.8vw;}
.home-banner .banner-animote.ban3 .ban3-des p{font-size:1.4vw;}}
@media (max-width:768px){.home-banner .banner-animote.ban3 .ban3-top{font-size:12px;}
.home-banner .banner-animote.ban3 .ban3-title{font-size:28px;margin:10px 0;}
.home-banner .banner-animote.ban3 .ban3-des p{font-size:12px;margin-bottom:10px;}}
@media (max-width:550px){.home-banner .banner-animote.ban3 .ban3-top,.home-banner .banner-animote.ban3 .ban3-des{display:none;}
.home-banner .banner-animote.ban3 .ban3-title{max-width:70%;font-size:24px;}}
.home-banner .swiper-slide:nth-of-type(1)>a::after{display:block}
.home-banner .swiper-slide:nth-of-type(1)>a::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.2)}